# Desktop Environment|../common/deepin-system.svg|

## Overview|../common/icon_overview.svg|
deepin is an elegant, easy to use and reliable Linux desktop operating system developed by Deepin Technology Co., Ltd. WPS Office, Skype, Spotify and other deepin featured applications have been preinstalled. It allows you to experience a variety of recreational activities, but also to meet your daily needs. With continually improved and perfected functions, we believe deepin will be loved and used by more and more users.

![1|desk](png/desk.png)

## Desktop|../common/desk.svg|
You can create new file/folder, sort files, set hot corners and wallpapers, etc. on desktop.

![0|contextmenu](png/contextmenu.png)

### Create New File/Folder
You can create new folder, common documents, or doing general operations for files on desktop, just like in file manager.

- Right click on desktop and click on **New folder**, enter the name for it.
- Right click on desktop and click on **New document**, select the type and enter its name.

<table class="block1">
    <tbody>
        <tr>
            <td width="20px">Open with</td>
            <td width="100px">Select the default one or choose another software to open the file.</td>
        </tr>
        <tr>
            <td>Copy</td>
            <td>Select one or more files/folders and copy to another location.</td>
        </tr>
        <tr>
            <td>Cut</td>
            <td>Select one or more files/folders and move to another location.</td>
        </tr>
        <tr>
            <td>Rename</td>
            <td>Select one file/folder to rename.</td>
        </tr>
        <tr>
            <td>Throw to Trash</td>
            <td>Select one or more files/folders to delete.</td>
        </tr>
        <tr>
            <td>Compress/Uncompress</td>
            <td>Select one or more files/folders to compress, or to uncompress a compressed file.</td>
        </tr>
        <tr>
            <td>Create link</td>
            <td>Select one file/folder to create a link.</td>
        </tr>
        <tr>
            <td>Properties</td>
            <td>View the basic info of a file/folder, or to change the permission and open with options.</td>
        </tr>
    </tbody>
 </table>

### Sort Files
You can sort the files on desktop to fit your needs.

1. Right click on desktop.
2. Click on **Sort by**, you can:

 - Click on **Name** to display files in the order of name.
 - Click on **Time modified** to display files in the order of last modified date.
 - Click on **Size** to display files in the order of size.
 - Click on **Type** to display files in the order of type.


> ![tips](icon/tips.svg): You can also check **Auto arrange**, the desktop icons will be arranged automatically, and when some of the icons are removed, others will fill in the blanks.

### Set Display
You can set the screen resolution, brightness and so on.

1. Right click on desktop.
2. Click on **Display settings** to open the interface of display settings in Control Center.

> ![notes](icon/notes.svg): Specific operations refers to [Display Settings](#Display Settings).

### Set Hot Corners
Hot Corner is to simplify your operations and helps you quickly enter the main interface.

1. Right click on desktop.
2. Click on **Corner Settings**, then the whole screen will get dark and the corresponding hot corner function will be displayed on the four corners.
3. Move the mouse pointer to a corner and select another one.
4. Click on the desktop blank area to exit.

 ![1|hotspace](png/hotspace.png)

> ![tips](icon/tips.svg): Please pay attention to the animation of corner settings.

### Set Wallpaper
You can select some elegant and fashionable wallpapers to beautify desktop and make it distinctive.


1. Right click on desktop.
2. Click on **Set wallpaper** to preview all the wallpapers at the bottom of the desktop.
3. Select one and it will apply in desktop and lock screen.
4. You can also choose **Only desktop** or **Only lock screen**.

![1|wallpapers](png/wallpapers.png)


## Dock|../common/dock.svg|
Dock is usually displayed at the bottom of the desktop to help you fix frequently used applications, it is mainly made of Launcher, application icons, tray, shutdown button and system datetime, etc.

### Dock Icons
You can create application shortcuts on Dock in Launcher and do related operations on it.

![1|taskbar](png/taskbar.png)

<table class="block1">
    <caption>Icon Description</caption>
    <tbody>
        <tr>
            <td><img src="icon/launcher_icon.svg" alt="Launcher" class="inline" /></td>
            <td>Click to enter into Launcher interface</td>
            <td class="blank"></td>
            <td><img src="icon/deepinsoftware_icon.svg" alt="Deepin Store" class="inline" /></td>
            <td>Click to open Deepin Store</td>
        </tr>
        <tr>
            <td><img src="icon/deepinmovie_icon.svg" alt="Deepin Movie" class="inline" /></td>
            <td>Click to open Deepin Movie</td>
            <td class="blank"></td>
            <td><img src="icon/viewer.svg" alt="Deepin Image Viewer" class="inline" /></td>
            <td>Click to open Deepin Image Viewer</td>
        </tr>
        <tr>
            <td><img src="icon/chrome_icon.svg" alt="Browser" class="inline" /></td>
            <td>Click to open webpages</td>
            <td class="blank"></td>
            <td><img src="icon/controlcenter_icon.svg" alt="Control Center" class="inline" /></td>
            <td>Click to open Control Center</td>
        </tr>
        <tr>
            <td><img src="icon/deepin-file-manager.svg" alt="Deepin File Manager" class="inline" /></td>
            <td>Click to open Deepin File Manager</td>
            <td class="blank"></td>
            <td><img src="icon/network_icon.svg" alt="Network" class="inline" /></td>
            <td>Click to open the interface of network settings</td>
        </tr>
        <tr>
            <td><img src="icon/sound_icon.svg" alt="Sound Settings" class="inline" /></td>
            <td>Click to open the interface of sound settings</td>
            <td class="blank"></td>
            <td><img src="icon/deepin-terminal.svg" alt="Deepin Terminal" class="inline" /></td>
            <td>Click to open Deepin Terminal</td>
        </tr>
        <tr>
            <td><img src="icon/battery.svg" alt="Shutdown and Battery" class="inline" /></td>
            <td>Show battery info, click to enter shutdown interface quickly</td>
            <td class="blank"></td>
            <td><img src="icon/datetime_icon.svg" alt="Date and Time" class="inline" /></td>
            <td>Click to open the date and time interface</td>
        </tr>
        <tr>
            <td><img src="icon/wireless.svg" alt="Wireless Network" class="inline" /></td>
            <td>Click to quickly set wireless network</td>
            <td class="blank"></td>
            <td><img src="icon/trash_icon.svg" alt="Trash" class="inline" /></td>
            <td>Click to open the trash</td>
        </tr>
    </tbody>
</table>

> ![tips](icon/tips.svg): When you're using a desktop computer, it will only display ![power_icon](icon/power_icon.svg), and when using a laptop, ![battery](icon/battery.svg) icon will show battery info. You can see the battery capacity percentage by moving the mouse pointer over the icon, and enter the shutdown interface quickly by clicking on it.


### Switch Display Mode
There are two display modes of Dock, which are fashion mode and efficient mode.

- **Fashion Mode**: The display mode is similar to Mac OS and displayed by a tray at the bottom of screen. All fixed application icons will be displayed on Dock.
- **Efficient Mode**: The display mode is similar to Windows 7 and displayed by a small strip at the bottom of screen. Application icons fixed on Dock by default will be displayed in small ones, and icons of same types will be merged together to save more space for others.


 ![1|fasion](png/fasion.png)

 ![1|efficient](png/efficient.png)


You can switch the display mode by the following operations:

1. On desktop, move the mouse pointer over Dock.
2. Right click to select **Mode**.
3. Select a display mode.

 ![1|showmode](png/showmode.png)

### Set Dock Location
You can place the Dock on any direction of your desktop.

1. On desktop, move the mouse pointer over Dock.
2. Right click to select **Location**.
3. Select a location.

 ![1|showside](png/showside.png)

### Adjust Dock Size
You can adjust the size of Dock to fit your needs.

1. On desktop, move the mouse pointer over Dock.
2. Right click to select **Size**.
3. Select a size.

 ![1|showbig](png/showbig.png)

### Show/Hide Dock
You can hide the Dock to extend the operational area on desktop furthest.

1. On desktop, move the mouse pointer over Dock.
2. Right click to select **Status**.
3. On submenu, you can:
- Select **Keep Shown**, Dock will be displayed at the bottom of desktop all the time.
- Select **Keep Hidden**, Dock will be hidden and only displayed when mouse hovering on Dock.
- Select **Smart Hide**, Dock will be automatically hidden when Dock area needs to be used.

 ![1|showhidetaskbar](png/showhidetaskbar.png)

### Shutdown Interface
There are two ways to shut down:

1. Click on the battery icon on Dock.
2. Click on the battery icon in the bottom right corner of Launcher mini mode.

<table class="block1">
    <caption>On desktop, click on ![power](icon/power_icon.svg) on Dock.</caption>
    <tbody>
        <tr>
            <td width="30px">Shut down</td>
            <td width="100px">Click on ![poweroff_normal](icon/poweroff_normal.svg) on the Shutdown Interface or press ![Enter](icon/Enter.svg) on keyboard.</td>
        </tr>
        <tr>
            <td>Restart</td>
            <td>Click on ![reboot_normal](icon/reboot_normal.svg) on the Shutdown Interface, to run you computer again after shutdown</td>
        </tr>
        <tr>
            <td>Suspend</td>
            <td>Click on ![suspend_normal](icon/suspend_normal.svg) on the Shutdown Interface, the entire system will be running with low consumption.</td>
        </tr>
        <tr>
            <td>Lock Screen</td>
            <td>Click on ![lock_normal](icon/lock_normal.svg) on the Shutdown Interface or press ![Super](icon/Super.svg)+![L](icon/L.svg) combination key on keyboard.</td>
        </tr>
        <tr>
            <td>Switch User</td>
            <td>Click on ![userswitch_normal](icon/userswitch_normal.svg) on the Shutdown Interface, to use another account to log in.</td>
        </tr>
        <tr>
            <td>Log Out</td>
            <td>Click on ![logout_normal](icon/logout_normal.svg) on the Shutdown Interface, to clear the current account information by logging out.</td>
        </tr>
    </tbody>
 </table>

> ![notes](icon/notes.svg): ![userswitch_normal](icon/userswitch_normal.svg) will be shown when there are multiple accounts in the system. After these operations, you should enter the corresponding account password on login screen and press ![Enter](icon/Enter.svg) or click on ![login](icon/login_icon.svg) to enter the system.

### Trash
You can find all deleted files in trash which can be resumed or emptied.

> ![notes](icon/notes.svg): Using fashion mode, Trash will be displayed on Dock, if you switch to efficient mode, you can open it in Launcher or create shortcut on desktop.

#### Restore Files
You can restore files deleted by mistake by executing the following operations:

1. Select the file to restore in trash.
2. Right click on the file and select **Restore**.
3. The file will be in its original path.

> ![attention](icon/attention.svg): If the original path does not exist anymore, it will automatically create the folders.

#### Empty Trash
Empty trash to release more usable space in your disk.

1. In Trash, right click on the blank area.
2. Select **Empty Trash** to completely delete all the files in Trash.

## Launcher|../common/launcher.svg|
Launcher can help you to manage all installed applications, you can quickly find the needed application by the categorized navigation or searching function.

> ![tips](icon/tips.svg): You can view the newly installed applications in Launcher, it will show a blue point for these applications.


### Switch Mode

Users can switch between fullscreen mode and mini mode manually. The location of mini mode will go with that of Dock.

 ![1|fullscreen](png/fullscreen.png)
 ![1|mini](png/mini.png)

### Sort Applications

All applications in Launcher will be displayed by name by default.

- Move the mouse pointer over the application icon, press and hold the mouse left button, then drag and drop to arrange the application icon freely.
- Click on the category icon on the left top in Launcher to arrange the icons by categories.


1. In Launcher, move the mouse pointer over the icon on the left top.
2. Click on ![category](icon/category_icon.svg).
3. Launcher will show the application icons by categories.
4. Move the mouse pointer over the category icon to show the icon and text category.

 ![1|sortapp](png/sortapp.png)

### Search Applications

In Launcher, scroll up and down the mouse wheel to find the application. You may also locate the application faster with the category navigation.

If you already know the application name, you can locate it even faster by entering the keywords!

1. In Launcher, type in a word such as "deepin" with keyboard.
2. System will automatically search for all applications which contain the keyword "deepin", and then display the searched result in Launcher.

 ![1|searchapp](png/searchapp.png)

### Set Shortcut
Shortcut is an easy and convenient way to launch applications.

#### Create Shortcut
You can select to send the application to desktop or Dock to facilitate follow-up operations.

1. In Launcher, move the mouse pointer over the application icon.
2. Right click the icon, you can:
   * Click on **Send to desktop** to create a shortcut on desktop.
   * Click on **Send to dock** to fix the application on Dock.
   * Click on **Add to startup** to add the application to startup, it will automatically run when the computer boots.

 ![0|sendto](png/sendto.png)

> ![notes](icon/notes.svg): You can drag the application icon from Launcher to Dock. But, you can not drag and drop the application while it is running. At this time you can right click the application icon on Dock and select **Dock** to fix. So that you can quickly open it next time.

#### Delete Shortcut
You can delete the application shortcut from desktop, Dock and so on.

1. In Launcher, move the mouse pointer over the application icon.
2. Right click the icon, you can:
   * Click on **Remove from desktop** to delete the shortcut on desktop.
   * Click on **Remove from dock** to remove the application fixed on Dock.
   * Click on **Remove from startup** to remove the application from startup.

 ![0|deleteto](png/deleteto.png)

> ![notes](icon/notes.svg): Application fixed on Dock can be removed by pressing and holding left mouse button to drag the application icon away from Dock. You can not drag and remove the application while it is running. At this time you can right click on the application icon on Dock and select **Undock** to remove.

### Run Applications
For those whose desktop shortcuts have been created or fixed on Dock, you can open them by the following ways:

- Double click the desktop icon or right click the desktop icon to select **Open**.
- Click the application icon on Dock or right click to select **Open** .

And for those who still is in Launcher, you can open them by:

1. Move the mouse pointer over the application icon.
2. Click the application icon or right click to select **Open**.

### Uninstall Applications
You can choose to uninstall applications you no longer use to save disk space.

1. In Launcher, right click the application icon.
2. Click on **Uninstall**.

 ![0|uninstallapp](png/uninstallapp.png)

> ![tips](icon/tips.svg): In **Fashion mode**, press and hold the left mouse button in Launcher and drag the application icon to ![trash](icon/trash_icon.svg) to remove.


## Control Center|../common/control_center.svg|
You can manage the basic settings of deepin by Control Center. It includes widget, common settings, account management, network settings, date and time, personalization, display settings, system and application update, etc. When you enter Deepin Desktop Environment, you can open the Control Center by moving the mouse pointer to the right bottom corner on desktop.

### Homepage Introduction
The homepage of Contorl Center is for displaying the common information for users to daily check and quickly use.

![0|dcchomepage](png/dcchomepage.png)

<table class="block1">
    <tbody>
        <tr>
            <td>1</td>
            <td width="80px">Top Info Bar</td>
            <td>Display the account avatar, current date and time.</td>
        </tr>
        <tr>
            <td>2</td>
            <td>Application Widget Bar</td>
            <td>Display the setting navigation of Control Center and weather info.</td>
        </tr>
        <tr>
            <td>3</td>
            <td>System Widget Bar</td>
            <td>Display the widgets of music player, volume and brightness, etc.</td>
        </tr>
        <tr>
            <td>4</td>
            <td>Bottom Tool Bar</td>
            <td>Display Bluetooth, VPN, wireless network,screen projection and multiple screen settings, etc.</td>
        </tr>
    </tbody>
 </table>

### Account Settings
You can protect your privacy and data and get security protection by setting accounts.

![0|account](png/account.png)

#### Create New Account

1. On the homepage of Control Center, click on ![account_normal](icon/account_normal.svg).
2. Click on **Create Account**.
3. Input the new user's name, type password twice.
4. Click on **Create**.
5. Input password on the auth page and the new account will be added to the account list.



#### Modify Account Avatar

1. On the homepage of Control Center, click on ![account_normal](icon/account_normal.svg).
2. Click on an existed account in the list.
3. Click on **Modify Avatar** to enter the interface for modifing avatar.
4. Select a default avatar or local avatar to finish.


>![notes](icon/notes.svg): You can click on the user avatar to directly enter the **Accounts** interface.



#### Modify Account Password

1. On the homepage of Control Center, click on ![account_normal](icon/account_normal.svg).
2. Click on an existed account in the list.
3. Click on **Modify Password** enter the interface for modifing password.
4. Input new password twice and confirm.

#### Auto Login

1. On the homepage of Control Center, click on ![account_normal](icon/account_normal.svg).
2. Click on an existed account in the list.
3. Click on **Auto Login** to open auto login function.


#### Delete Account

1. On the homepage of Control Center, click on ![account_normal](icon/account_normal.svg).
2. Click on an existed account in the list.
3. Click on **Delete Account** .
4. In the confirm interface, click on **Delete**.

### Display Settings
You can let your computer reach the best performance by setting the resolution, direction and extend screens of the monitor(s).

![0|video](png/video.png)

#### Single Screen Settings
You can adjust the visual perception by setting the screen resolution, brightness and so on.

##### Set Resolution

1. On the homepage of Control Center, click on ![display_normal](icon/display_normal.svg).
2. Click on **Resolution** to enter the interface for resolution settings.
3. Select the proper resolution in the list.


##### Set Screen Direction

1. On the homepage of Control Center, click on ![display_normal](icon/display_normal.svg).
2. Click on **Rotate** to rotate the screen.
3. Everytime you click the mouse, the screen will rotate 90 degrees clockwise.
4. Click on the right mouse button to exit the rotate screen interface.


#### Multiple Screen Settings
Widen your horizon by multiple screens! You can use VGA cable to connect your computer to other display devices.

1. On the homepage of Control Center, click on ![display_normal](icon/display_normal.svg).
2. Select an multiple screen mode:
- **Copy** to copy the setting of main screen to others.
- **Extend** to extend the display area of main screen.
- **Only Displayed on xxx** to set xxx screen only.
- **Custom Settings** needs to add custom settings in Control Center.

##### Custom Settings

1. On the homepage of Control Center, click on ![display_normal](icon/display_normal.svg).
2. Click on **Custom Settings**.
3. Set custom settings on the popup menu.
4. Click on **Apply**.

#### Screen Projection

1. On the homepage of Control Center, click on ![display_normal](icon/display_normal.svg) to open the display settings.
2. Move the mouse pointer to ![active](icon/active.svg).
2. Select the device to project.
3. There will be a √ icon followed the device name, click again to cancel projection.

>![notes](icon/notes.svg): Screen projection needs the support from NIC, so WIFI will be disconnected when enable screen projection.


### Default Applcation Settings
When installed multiple applications in the same type, you can choose one of them to be the default application to run.

![0|default](png/default.png)

#### Select Default Applications

1. On the homepage of Control Center, click on ![default_applications_normal](icon/default_applications_normal.svg).
2. Click on **Default Applcations** to enter the settings interface for modifing default applications.
3. Select the applications in the list.



#### Add Default Applications

1. On the homepage of Control Center, click on ![default_applications_normal](icon/default_applications_normal.svg).
2. Click on **Default Applcations** to enter the settings interface for modifing default applications.
3. Click on **Add** in different types:
- When you selected a *.desktop file for default application, the icon and name will be added to the list automatically.
- When you selected a specified binary file, the icon, name and path will be added to the list automatically.

> ![notes](icon/notes.svg): The type lists will show an **Edit** button at right when user has added default applications.



#### Delete Default Applications

System default applications cannot be deleted, if you wanted to delete an installed application from the list, you can only uninstall this application.

1. On the homepage of Control Center, click on ![default_applications_normal](icon/default_applications_normal.svg).
2. Click on **Default Applications** to enter the settings interface for modifing default applications.
3. Click on **Edit** to delete the added default applications.
4. Click on **Delete**.



### Personalization Settings
You can change the appearance of desktop by using different desktop icons, window style and font, etc. and set it to fit your needs.

![0|personalise](png/personalise.png)

#### Set Theme
You can set the window theme, icon theme and cursor theme of the system respectively.

1. On the homepage of Control Center, click on ![personalization_normal](icon/personalization_normal.svg).
2. Click on **Theme** to enter the interface for setting themes.
- In window theme list, select a window style to switch.
- In icon theme list, select a icon style to switch.
- In cursor theme list, select a set of cursor to switch.



#### Set Font

1. On the homepage of Control Center, click on ![personalization_normal](icon/personalization_normal.svg).
2. Click on **Font** to enter the interface for setting fonts.
3. Set the font type and size for the system.



### Bluetooth Settings
You can do short distance wireless communication by Bluetooth by connecting to other Bluetooth devices. Common Bluetooth devices are Bluetooth keyboard, Bluetooth mouse, Bluetooth earphones and Bluetooth speakers, etc.

![0|bluetooth](png/bluetooth.png)


> ![notes](icon/notes.svg): Most laptops have Bluetooth module, you just need to enable it, but most desktop computers do not have it, you can purchase one adapter and plug it into USB port to get the function.

#### Enable Bluetooth

1. On the homepage of Control Center, click on ![bluetooth_normal](icon/bluetooth_normal.svg).
2. Click on **Bluetooth** to enter the interface for setting Bluetooth.
3. Click on the Bluetooth switch to enable the Bluetooth adapter.



#### Bluetooth Name

1. On the homepage of Control Center, click on ![bluetooth_normal](icon/bluetooth_normal.svg).
2. Click on **Bluetooth** to enter the interface for setting Bluetooth.
3. Click on the edit icon near the Bluetooth name, enter the new name.



> ![notes](icon/notes.svg): After successfully modified the name, the Bluetooth adapter will broadcast its new name, other devices need to search for the new name.

#### Bluetooth Device

1. On the homepage of Control Center, click on ![bluetooth_normal](icon/bluetooth_normal.svg).
2. Click on **Bluetooth** to enter the interface for setting Bluetooth.
3. In **Other Devices** list, the system will scan the nearby devices and auto connect them.
4. The device will be added to the **My Device** list after successfully connected.
5. In **My Device** list, you can **Disconnect** and **Ignore this Device**.


### Network Settings
Experience the enjoyment of surfing the Internet! You can browse news, play video online or do file download, chat and shopping, etc.

![0|internet](png/internet.png)

#### Network Info

1. On the homepage of Control Center, click on ![network_normal](icon/network_normal.svg).
2. Click on **Network Details** to enter the network info interface.
3. View the network info for current wired or wireless network.

#### Wired Network

1. Plug the cable into the network slot on computer.
2. Plug another end of the cable into the router or network port.
3. On the homepage of Control Center, click on ![network_normal](icon/network_normal.svg).
4. Click on **Wired Network Card** switch to enable wired network.
5. After successfully connected to the network, it will prompts "Wired Connection Connected".

#### Wireless Network

##### Connect to Wi-Fi Network

1. On the homepage of Control Center, click on ![network_normal](icon/network_normal.svg).
2. Click on **Wi-Fi** to enter wireless network interface.
3. Click on **Wireless Network** switch to enable wireless network.
4. The computer will auto search the nearby available wireless network.
5. Select the wireless network to connect.
- If the network is opened, it will auto connect to the network.
- If the network is encrypted, please enter the password and click on **Connect** to finish the work.

##### Connect to Hidden Network

1. On the homepage of Control Center, click on ![network_normal](icon/network_normal.svg).
2. Click on **Wi-Fi** to enter wireless network interface.
3. Click on **Connect to Hidden Network** to enter the interface for connecting to the hidden network.
4. Enter the name of the network and choose the encrypt method, then enter the password.

#### Mobile Network

1. Plug the mobile netowrk card to the USB port.
2. On the homepage of Control Center, click on ![network_normal](icon/network_normal.svg).
3. The system will auto connect to the network based on the mobile network card and operator info.
4. Click on **Mobile Network** to view the detailed settings info.

#### DSL/PPPoE Connections

##### Create New DSL/PPPoE Connection

1. On the homepage of Control Center, click on ![network_normal](icon/network_normal.svg).
2. Click on **Create PPPoE Connection** to enter the interface for creating DSL/PPPoE connections.
3. Enter the name, account and password.
4. Click on **Save** and the system will create the connection and try to connect to it.

##### Set DSL/PPPoE Connection

1. On the homepage of Control Center, click on ![network_normal](icon/network_normal.svg).
2. Click on **PPPoE Connection**to enter the interface for setting DSL/PPPoE connections.
3. Modify name, account, password, open automatically connect, set IP address or open other auth services.

#### VPN

1. On the homepage of Control Center, click on ![network_normal](icon/network_normal.svg).
2. Click on **Create VPN** to enter the interface for creating VPN connections.
3. Select VPN protocol type.
4. Enter name, gateway and proxy address, etc.
5. Click on **Save** and the system will try to connect to it.

#### System Proxy

1. On the homepage of Control Center, click on ![network_normal](icon/network_normal.svg).
2. Click on **System Proxy** to enter the interface for setting system proxy.
- Click on **None** to disable the proxy function.
- Click on **Manually** and enter the address and port for proxy servers.
- Click on **Auto** and enter URL to let the system config the proxy info automatically.

### Sound Settings
Set your speaker and microphone to let you sound comfortable and sing better.

![0|sound](png/sound.png)

#### Set Speaker

1. On the homepage of Control Center, click on ![sound_normal](icon/sound_normal.svg).
2. Click on **Speaker** switch to enable the speaker.
3. Adjust the output volume and left right balance.



#### Set Microphone

1. On the homepage of Control Center, click on ![sound_normal](icon/sound_normal.svg).
2. Click on **Microphone** switch to enable the microphone.
3. Adjust the input volume.

#### Set System Sound Effect

1. On the homepage of Control Center, click on ![sound_normal](icon/sound_normal.svg).
2. Click on **Sound Effects** switch to enable system effects sound.

#### Advanced Settings

1. On the homepage of Control Center, click on ![sound_normal](icon/sound_normal.svg).
2. Click on **Advanced**.
3. Select input and output mode.

### Date and Time

![0|time](png/time.png)

#### Auto Sync

1. On the homepage of Control Center, click on ![date_time_normal](icon/date_time_normal.svg).
2. Click on **Auto-Sync** switch to enable time sync function.
3. The system will auto sync the time and date based on local timezone and remote time.

#### Set Date and Time
Set the date and time manually to disable the auto sync function.

1. On the homepage of Control Center, click on ![date_time_normal](icon/date_time_normal.svg).
2. Click on **Time Settings** button to set the time manually.
3. Enter the correct date and time.
4. Click on **Confirm**.

#### Add Timezome

1. On the homepage of Control Center, click on ![date_time_normal](icon/date_time_normal.svg).
2. Click on **Add Timezone**。
3. Select a timezone by searching or clicking on the map.
4. Click on **Confirm**.

#### Edit Timezone List

1. On the homepage of Control Center, click on ![date_time_normal](icon/date_time_normal.svg).
2. Click on the **Edit** in the end of the timezone list.
3. Click on the delete button to remove an added timezone.

### Power Management

![0|power](png/power.png)

#### Set Monitor Suspend Time

1. On the homepage of Control Center, click on ![power_normal](icon/power_normal.svg).
2. Set the monitor suspend time.

#### Set Lock Time After Suspend

1. On the homepage of Control Center, click on ![power_normal](icon/power_normal.svg).
2. Set the computer suspend time.

#### Security Settings

1. On the homepage of Control Center, click on ![power_normal](icon/power_normal.svg).
2. Click on **Password required to wake up the monitor**/**Password required to wake up the computer** switch to enable security settings.

> ![notes](icon/notes.svg): There is an option for laptop, named **Suspend on lid close**, you can set it by your needs.

### Mouse and Touchpad

![0|mouse](png/mouse.png)

1. On the homepage of Control Center, click on ![mouse_touchpad_normal](icon/mouse_touchpad_normal.svg).
2. Click on **Left Hand**/**Natural Scrolling**/**Disable the touchpad while typing**/**Disable the touchpad when inserting the mouse** switch to enable functions.
3. Adjust **Double Click Speed** and **Pointer Speed**.

> ![notes](icon/notes.svg): Left Hand is for switching the left and right mouse button and Natural Scrolling is the scrolling function behaved like in Mac OS.

### Keyboard and Language
You can choose your keyboard and its layout for different countries and regions or view, search, modify and custom shortcuts.

![0|keyboarde](png/keyboarde.png)

#### Set Keyboard Properties

1. On the homepage of Control Center, click on ![keyboard_normal](icon/keyboard_normal.svg).
2. Adjust **Repeat Delay**/**Repeat Speed**。
3. Click on **Please Test Here** to test the effect.
4. Click on **Caps Lock Prompt** switch to enable the function.

#### Set Keyboard Layout
The system default keyboard layout is US keyboard, but you can add other layouts.

##### Add Keyboard Layout

1. On the homepage of Control Center, click on !keyboard_normal](icon/keyboard_normal.svg).
2. Click on **Keyboard Layout** to enter the interface for setting layouts.
3. Click on **Add Keyboard Layout**.
4. Search the keyboard layout you want to add.

##### Delete Keyboard Layout

1. On the homepage of Control Center, click on ![keyboard_normal](icon/keyboard_normal.svg).
2. Click on **Keyboard Layout** to enter the interface for setting layouts.
3. Click on **Edit** > **Delete** on the keyboard layout to delete it.

##### Switch Keyboard Layout

1. On the homepage of Control Center, click on ![keyboard_normal](icon/keyboard_normal.svg).
2. Click on **Keyboard Layout** to enter the interface for setting layouts.
3. Select a Layout to switch.
4. When successfully switched a layout, it will display the selected layout.

#### Set System Language

1. On the homepage of Control Center, click on ![keyboard_normal](icon/keyboard_normal.svg).
2. Click on ** System Language** to enter the interface for choosing system language.
3. Select or search the language to switch and the system will install the language package automatically.
4. The selected language will be displayed after successfully installed.

> ![attention](icon/attention.svg): The keyboard layout could also be changed by switching the system language. Please make sure that you used a correct layout to enter the password when restarted the system.

#### Set Shortcuts
##### View Shortcuts

1. On the homepage of Control Center, click on ![keyboard_normal](icon/keyboard_normal.svg).
2. Click on **Shortcut** to enter the interface for setting the shortcuts.
3. You can view the default shortcuts for system, window and workspace.

##### Search Shortcuts

1. On the homepage of Control Center, click on ![keyboard_normal](icon/keyboard_normal.svg).
2. Click on **Shortcut** to enter the interface for setting the shortcuts.
3. Enter keywords on the top search box and it will show all the found shortcuts.

##### Modify Shortcuts

1. On the homepage of Control Center, click on ![keyboard_normal](icon/keyboard_normal.svg).
2. Click on **Shortcut** to enter the interface for setting the shortcuts.
3. Click on the shortcut you want to modify.
4. Enter new shortcuts by keyboard.

> ![notes](icon/notes.svg): If you want to disable a shortcut, please press ![Backspace](icon/Backspace.svg) on keyboard.

##### Custom Shortcuts

1. On the homepage of Control Center, click on ![keyboard_normal](icon/keyboard_normal.svg).
2. Click on **Shortcut** to enter the interface for setting the shortcuts.
3. Click on **Add Custom Shortcut** to enter the interface for adding shortcuts.
4. Enter the name, related command and shortcut.
5. When successfully added a shortcut, you can click on **Edit** > **Delete** on the custom shortcut to delete it.

### Update Settings
You can check the updates for system and applications, and also can modify mirror, upgrade the system and applications.

![0|update](png/update.png)

#### Open Auto Update

1. On the homepage of Control Center, click on ![update](icon/update.svg).
2. Click on **Update Settings** to enter the detailed interface.
3. Click on **Auto-download Updates** to enable the function.
4. When there are system updates, it will prompt a message.

#### Switch Mirror

1. On the homepage of Control Center, click on ![update](icon/update.svg).
2. Click on **Update Settings** to enter the detailed interface.
3. Click on **Switch Mirror** to enter the switching mirror interface.
4. The system will detect the connecting speed.
5. Switch to a new mirror to refresh the package list.

#### Update and Upgrade

1. On the homepage of Control Center, click on ![update](icon/update.svg).
2. Click on **Update** to check the current system status.
- It will prompt "Your system is up to date " when there is no update.
- It will show **Download and install updates** button, size and detailed information if there's update.
4. Click the button to download and install.
5. After updated successfully, you can choose to shut down, reboot now or later.

> ![attention](icon/attention.svg): There will be a progress bar during the update, and you can choose to download in background or pause.


### System Info
You can view system version, hardware info or set boot menu.

![0|info](png/info.png)

#### View System Info

1. On the homepage of Control Center, click on ![system_info_normal](icon/system_info_normal.svg).
2. Under **System Information**, you can:
- View current system version.
- View current system type, 64Bit/32Bit.
- View CPU brand.
- View memory size.
- View hard disk capacity.

#### View Copyright License

1. On the homepage of Control Center, click on ![system_info_normal](icon/system_info_normal.svg).
2. Click on **License** to enter the License interface.
3. View detailed information of GNU License.

#### Set Boot Menu

- When there are multiple systems in computer, the startup delay switch will open automatically, the boot menu will show 5 seconds to let users adjust boot order.
- When there is only one system in computer, the startup delay switch will close by default, the boot menu will show 1 second, and it is no need to adjust boot order.

##### Default Boot System

1. On the homepage of Control Center, click on ![system_info_normal](icon/system_info_normal.svg).
2. Click on **Startup Menu** to enter the startup menu interface.
3. Click to select boot entry and drag and drop to adjust boot order.

##### Boot Splash Background

1. On the homepage of Control Center, click on ![system_info_normal](icon/system_info_normal.svg).
2. Click on **Startup Menu** to enter the startup menu interface.
3. Press and hold the left mouse button to drag the background image and drop it over the preview image to change the background.


## Window Manager|../common/window.svg|
The Window Manager can show different windows on different workspaces, you can manage the windows by it.

 ![1|openworkspace](png/openworkspace.png)

### Open Workspace
Workspace can divide your desktop windows as groups to enlarge your working areas.

On Desktop, press ![Super](icon/Super.svg) + ![S](icon/S.svg) to open the workspace management interface.

#### Switch Windows among Workspaces
On the workspace management interface, all the opened windows in the current workspace will tiled to display.

- Press ![Tab](icon/Tab.svg) to switch to next window of the current window.
- Press ![Shift](icon/Shift.svg) + ![Tab](icon/Tab.svg) to switch to the previous window.

#### Move Windows among Workspaces
On the workspace management interface, you can move one window in current workspace to another.

1. Move the mouse pointer to the window and the selected window will show ![close_icon](icon/close_icon.svg) on the right top corner.
2. Press and hold the left mouse button to drag and drop the window on the specified preview window.
3. Release the left mouse button to finish the moving operation.

#### Close Windows in Workspaces
On the workspace management interface, you can close the opened windows on desktop very quickly.

1. Move the mouse pointer to the window and the selected window will show ![close_icon](icon/close_icon.svg) on the right top corner.
2. Click on ![close_icon](icon/close_icon.svg) to close the specified window.

### Add Workspace
On the workspace management interface, you can add workspace by the following ways:

- Click on ![plus_icon](icon/plus_icon.svg) at the right of the preview window, and press  ![Enter](icon/Enter.svg).
- Press ![Alt](icon/Alt.svg) + ![=](icon/=.svg) and press ![Enter](icon/Enter.svg).

When the workspace has reached its limit, ![plus_icon](icon/plus_icon.svg) at the right of the preview window will hide automatically, and you cannot add more workspaces. After deleted one workspace, ![plus_icon](icon/plus_icon.svg) will show automatically.

>![notes](icon/notes.svg): The window manager supports 7 workspaces at most.

### Switch Workspace
On the workspace management interface and desktop, you can switch workspace by the following ways:

- On Desktop, press ![Super](icon/Super.svg) + ![Left](icon/Left.svg) / ![Right](icon/Right.svg) to switch to Previous/Next workspace.
- On the workspace management interface, scroll up/ down to switch to Previous/Next workspace.
- On the workspace management interface, click on the preview window or press ![Alt](icon/Alt.svg) + **Numeric Keys** to switch to a specified workspace.
- On the workspace management interface, press ![Left](icon/Left.svg) / ![Right](icon/Right.svg) to switch to Previous/Next workspace directly.


### Delete Workspace
After you delete a workspace, all windows in the workspace will be shown in a nearby workspace. You cannot delete the workspace when there is only one.

- On the workspace management interface, click on ![close_icon](icon/close_icon.svg) at the right top corner to delete a workspace.
- On the workspace management interface, select a preview window, press and hold the left mouse button and drag it up to delete a workspace.
- On the workspace management interface, everytime you press ![Alt](icon/Alt.svg) + ![-](icon/-.svg), it will delete the left or right workspace one by one.

### Quit Workspace
After you finished the operations on the workspace management interface, you can quit it by the following ways:

- Press ![Esc](icon/Esc.svg).
- Click on the blank area on the workspace management interface.
- Press ![Super](icon/Super.svg) + ![S](icon/S.svg) again.

### Show Desktop Windows
You can show the desktop windows by the following ways:

- Press ![Super](icon/Super.svg) + ![A](icon/A.svg) to show the windows of all the workspaces.
- Press ![Super](icon/Super.svg) + ![W](icon/W.svg) to show the windows of the current workspace.

### Switch Desktop Windows
You can switch the desktop windows by the following ways:

- On Desktop, press and hold ![Alt](icon/Alt.svg) and press ![Tab](icon/Tab.svg) continually, it will show the right windows one by one; press and hold ![Alt](icon/Alt.svg) + ![Shift](icon/Shift.svg) and press ![Tab](icon/Tab.svg) continually, it will show the left windows one by one.
- On Desktop, press and hold ![Alt](icon/Alt.svg) and press ![~](icon/~.svg) continually, it will show the same type of the right windows one by one; press and hold ![Alt](icon/Alt.svg) + ![Shift](icon/Shift.svg) and press ![~](icon/~.svg) continually, it will show the same type of the left windows one by one.

### Move Desktop Windows
You can move the desktop windows to other workspaces by the following ways:

- On Desktop, press ![Super](icon/Super.svg) + ![Shift](icon/Shift.svg) + ![Left](icon/Left.svg) / ![Right](icon/Right.svg) to move current window to the Previous/Next workspace.
- On Desktop, press ![Super](icon/Super.svg) + ![Shift](icon/Shift.svg) + **Numeric Keys** to move current window to the specified workspace.
